Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 596440 - desktop file lacks a TryExec line
desktop file lacks a TryExec line
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: thunderbird (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Horak
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 14:35 EDT by Ray Strode [halfline]
Modified: 2010-11-10 16:46 EST (History)
3 users (show)

See Also:
Fixed In Version: thunderbird-3.0.5-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:46:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2010-05-26 14:35:22 EDT
The desktop file for thunderbird lacks a tryexec line.  This means if the desktop file is copied to a system that lacks thunderbird installed (say in the users ~/.local or ~/.gnome2/panel.d) you'll get a broken icon instead of a nice, dynamically hidden icon.
Comment 2 RHEL Product and Program Management 2010-05-26 17:26:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Christopher Aillon 2010-05-26 18:59:41 EDT
Should it replace the Exec line or should it be additional?
Comment 4 Jan Horak 2010-06-01 07:33:38 EDT
Additional. It's going to be included in 3.0.5 security update.
Comment 5 Vladimir Benes 2010-06-30 11:54:17 EDT
TryExec is present
-> VERIFIED
Comment 6 releng-rhel@redhat.com 2010-11-10 16:46:46 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.